Issues

ZF-7901: Why defaoult cdn version of Dojo is 1.2.0?

Description

In http://framework.zend.com/svn/framework/…


/**
 * Dojo version to use from CDN
 * @var string
 */
protected $_cdnVersion = '1.2.0';

but in svn:externals setted for Dojo http://svn.dojotoolkit.org/src/branches/1.3

May be $_cdnVersion must be setted to 1.3 too?

Comments

Fixed in 1.9 release branch and trunk.